#breadcrumb {
	position: relative;
    top: 15px;
    font-size: 18px;
    margin-bottom: 25px;
    padding: 0px 1% 0px 1%;
	z-index: 100;
	display: table;
	line-height: 20px;
	z-index: 3;
}

#breadcrumb a {
	color: #000;
	padding: 0 0 0 0px;
	float: left;
	background-color: transparent !important;
	font-weight: 600;
}


#breadcrumb a:before {
    content: '/';
    font-size: 16px;
    color: #E64741;
    position: relative;
    top: -1px;
    margin: 0  2px 0 4px;
}


#breadcrumb a.home:before {
	content: '';
	margin: 0;
}
/**/
#breadcrumb a.active {
	color: #3e4d54;
}